Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2277

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2277
Last Modified 05 Sep 2008 05:04:07
Published 09 May 2006 10:14:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2277

Summary

Multiple Apple Mac OS X 10.4 applications might allow context-dependent attackers to cause a denial of service (application crash) via a crafted OpenEXR (.exr) image file, which triggers the crash when opening a folder using Finder, displaying the image in Safari, or using Preview to open the file.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.4

  • Apple Mac Os X 10.4.1

  • Apple Mac Os X 10.4.2

  • Apple Mac Os X 10.4.3

  • Apple Mac Os X 10.4.4

  • Apple Mac Os X 10.4.5

  • Apple Mac Os X 10.4.6


References

BID - 17768

BUGTRAQ - 20060429 Image file crashes Finder, Safari and other apps

OSVDB - 27780


Last Updated: 27 May 2016 10:42:24